rset "utf-8";
/* CSS Document */

UNKNOWN {
	FONT-SIZE: 12px; COLOR: #ffffff;
	FONT-FAMILY: Arial, sans-serif;
	TEXT-DECORATION: none;
}
A.rlinks:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none;
}
A.rlinks:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline;
}
table#t1 TD {
	FONT-SIZE: 8pt; COLOR: #354486; FONT-STYLE: normal; FONT-FAMILY: "Arial";
}
TD.address {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Arial";
}
A.prefs:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none;
}
A.prefs:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none;
}
A.prefs:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: underline;
}
INPUT.radio {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 10px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 10px;
}
TD.radio {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; COLOR: #201b5b; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, sans-serif; HEIGHT: 12px;
}
A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #201b5b; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none;
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #201b5b; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none;
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: none;
}
A.home:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: underline;
}
A.home:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #800080; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: underline;
}
A.home:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff4500; FONT-FAMILY: verdana, arial, sans-serif; TEXT-DECORATION: underline;
}
TR.menu {
	FONT-WEIGHT: bold; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #0800a5; TEXT-DECORATION: none;
}
TD.menu {
	HEIGHT: 10px; TEXT-ALIGN: center;
}
TR.menu {
	FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none;
}
TD.nmenu {
	HEIGHT: 15px; TEXT-ALIGN: center;
}
TR.sub {
	BACKGROUND-COLOR: #abcdef;
}
TD.sub {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; VERTICAL-ALIGN: bottom; COLOR: #000000; FONT-FAMILY: "Arial"; HEIGHT: 20px; BACKGROUND-COLOR: #abcdef; TEXT-ALIGN: left; TEXT-DECORATION: none;
}
TD.new {
	FONT-WEIGHT: 400; FONT-SIZE: 12pt; MARGIN: 0px; FONT-STYLE: normal; FONT-FAMILY: 'Arial Narrow',sans-serif; TEXT-ALIGN: left;
}
TD.freq {
	FONT-WEIGHT: 400; FONT-SIZE: 14pt; MARGIN: 0px; FONT-STYLE: normal; FONT-FAMILY: 'Arial Narrow',sans-serif; TEXT-ALIGN: left;
}
TD.img {
	MARGIN: 0px; WIDTH: 100px; HEIGHT: 50px; TEXT-ALIGN: left; align: center;
}
IMG.new {
	MARGIN: 0px; VERTICAL-ALIGN: top; TEXT-ALIGN: left;
}
.thumbnail {
	POSITION: relative;
}
.thumbnail:hover {
	Z-INDEX: 50; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center; TEXT-DECORATION: none;
}
.thumbnail SPAN {
	BORDER-RIGHT: gray 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: gray 1px dashed; PADDING-LEFT: 5px; LEFT: -1000px; VISIBILITY: hidden; PADDING-BOTTOM: 5px; BORDER-LEFT: gray 1px dashed; COLOR: black; PADDING-TOP: 5px; BORDER-BOTTOM: gray 1px dashed; POSITION: absolute; BACKGROUND-COLOR: #f0f8ff;
}
.thumbnail SPAN IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-RIGHT-WIDTH: 0px;
}
.thumbnail:hover SPAN {
	LEFT: -130px; VISIBILITY: visible; TOP: -120px;
}
SELECT.mcl1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; BACKGROUND-COLOR: #0800a5;
}

